<unit>
	<name>Light Mech</name>
	<description>The NGG light Mech was the first corporate Mech and it represent thousands of man years of R&D. It utilizes fast firing cannons and rockets in a devastating combination that can destroy any conventional military vehicle with ease.</description>
	<faction>ngg</faction>
	<rowsize>1</rowsize>
	<colsize>1</colsize>
	<cost>550</cost>
	<imagepath>img/units/NGG/mech_light_1/</imagepath>
	<chassis>xml/ngg/chassis/chassis_light.xml</chassis>
	<pilot>xml/generic/pilot_rookie.xml</pilot>
	<weapon>xml/ngg/weapon/weapon_light_canon.xml</weapon>
	<weapon>xml/ngg/weapon/weapon_light_rocket.xml</weapon>
</unit>
